### Method

# EDataCal DataCalView notify_components_modified

since: 3.4

#### Declaration [src]

    void
    e_data_cal_view_notify_components_modified (
      EDataCalView* view,
      const GSList* ecalcomponents
    )

#### Description [src]

Notifies all view listeners of the modification of a list of components.

Uses the `EDataCalView`‘s fields-of-interest to filter out unwanted information from iCalendar strings sent over the bus.

Available since: 3.4

#### Parameters

`ecalcomponents`

  Type: A list of `None`

  List of modified `ECalComponent`-s.

  The data is owned by the caller of the method.